vim.o.background = 'dark' -- 'dark' or 'light'
-- vim.cmd[[colorscheme onedark]]
vim.cmd[[colorscheme gruvbox]]

-- цвет номеров строк
vim.cmd('hi linenr guifg=white')

-- vim.cmd('highlight Normal guibg=#000000 ctermbg=black')
-- vim.api.nvim_set_hl(0, 'CursorLine', { underline = true })
-- vim.cmd('highlight Normal guibg=none ctermbg=none')
